@charset "utf-8";

@font-face {
    font-family: 'aktivgrotesk-reguuploadedfile';
    src: url('fonts/aktivgrotesk-regular-webfont.eot');
    src: url('fonts/aktivgrotesk-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aktivgrotesk-regular-webfont.woff2') format('woff2'),
         url('fonts/aktivgrotesk-regular-webfont.woff') format('woff'),
         url('fonts/aktivgrotesk-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gystregular';
    src: url('fonts/gyst-regular-webfont.eot');
    src: url('fonts/gyst-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gyst-regular-webfont.woff2') format('woff2'),
         url('fonts/gyst-regular-webfont.woff') format('woff'),
         url('fonts/gyst-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/*------ entorn --------------*/
body, html {
    margin: 54px 0 0 0;
    font-size: 1rem;
    line-height: 1.2rem;
    font-family: "aktivgrotesk-reguuploadedfile";
    width: 100%;
    height: 100vh;
    background-color: white;
    color: #1B3650;
}
p {padding: 0 !important}
.gyst {font-family: "gystregular";}

.navbar-collapse ul {
    list-style: none;
    list-style-position: inside;
    font-size: 1rem;
}
.navbar-collapse ul {
    padding-left: 0 !important;
}

.fonsgris {
    background: rgb(192, 230, 231);
    background: linear-gradient(90deg, #E3E3E3 0%, #EFEFEF 100%);
}

#map {width: 100%}

content {
    max-width: 1400px !important;
    margin: 0 auto;
    /*min-height: 100vh;*/
    background: transparent;
    display: block;
}
.contenthome {
    width: 100% !important;
}
.botodesk {
    max-width: 1400px !important;
    margin: 0 auto;
}
a {
    color: #1B3650
}
footer {
    background-color: #fff !important;
    padding: 0 0.8rem;
}
.footerinside {
    max-width: 1400px;
    margin: 0 auto
}
.fonsrosa {
    background: rgb(255, 187, 187);
    background: linear-gradient(90deg, rgba(255, 187, 187, 1) 0%, rgba(255, 135, 135, 1) 100%);
}
/*------ menu mobile elements ------------*/
#menuMobile {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2002
}
#ulMenuMobile {
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: ;
}
#ulMenuMobile li {
    padding: 0.2em 0;
    font-size: 1.0em
}
#ulMenuMobile li a {
    text-decoration: none;
}
#ulMenuMobile li a.active {
    font-weight: 700 !important;
}
#ulMenuIdiomesMobile {
    margin: 0;
    padding: 0;
    list-style: none;
}
#ulMenuIdiomesMobile li {
    margin-left: 0.1em;
    display: inline-block;
}
#ulMenuIdiomesMobile li a {
    text-decoration: none;
}
#ulMenuIdiomesMobile li a.active {
    text-decoration-line: underline !important;
}
/*------ menu desktop ------------*/
#menuDesktop {
    height: 80px;
    background-color: transparent;
}
/* Ajusta la altura según tus necesidades */
.nav-link {
    color: #1B3650 !important;
    font-size: 1.1em;
}
.nav-link:hover {
    color: #999 !important;
}
.nav-link.active {
    text-decoration-line: underline
}

/*------ footer ---------*/
footer {
    position: relative;
}
#bgFooterMobile {
    position: absolute;
    z-index: -1;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 6em;
}
/*------ efectes -------------*/
/* #svgBestiariImg {mix-blend-mode: difference;} ----- subtituit per la class mix-blend -------*/
.mix-blend {
    mix-blend-mode: difference;
}
.bg-groc {
    background: #fdff00 !important;
}
.bg-degradat-groc {
    background: -webkit-linear-gradient(#fdff00, white);
    background: -o-linear-gradient(#fdff00, white);
    background: linear-gradient(#fdff00, white);
}
.bg-degradat-inv-groc {
    background: -webkit-linear-gradient(transparent, #fdff00);
    background: -o-linear-gradient(transparent, #fdff00);
    background: linear-gradient(transparent, #fdff00);
}
.bg-verd {
    background: #18d14c !important;
}
.bg-degradat-verd {
    background: -webkit-linear-gradient(#18d14c, white);
    background: -o-linear-gradient(#18d14c, white);
    background: linear-gradient(#18d14c, white);
}
.bg-degradat-inv-verd {
    background: -webkit-linear-gradient(transparent, #18d14c);
    background: -o-linear-gradient(transparent, #18d14c);
    background: linear-gradient(transparent, #18d14c);
}
.bg-blau {
    background: #0ea8ff !important;
}
.bg-degradat-blau {
    background: -webkit-linear-gradient(#0ea8ff, white);
    background: -o-linear-gradient(#0ea8ff, white);
    background: linear-gradient(#0ea8ff, white);
}
.bg-degradat-inv-blau {
    background: -webkit-linear-gradient(transparent, #0ea8ff);
    background: -o-linear-gradient(transparent, #0ea8ff);
    background: linear-gradient(transparent, #0ea8ff);
}
.bg-magenta {
    background: #c625ff !important;
}
.bg-degradat-magenta {
    background: -webkit-linear-gradient(#c625ff, white);
    background: -o-linear-gradient(#c625ff, white);
    background: linear-gradient(#c625ff, white);
}
.bg-degradat-inv-magenta {
    background: -webkit-linear-gradient(transparent, #c625ff);
    background: -o-linear-gradient(transparent, #c625ff);
    background: linear-gradient(transparent, #c625ff);
}
.bg-gris {
    background: #9f9f9f !important;
}
.bg-degradat-gris {
    background: -webkit-linear-gradient(#9f9f9f, white);
    background: -o-linear-gradient(#9f9f9f, white);
    background: linear-gradient(#9f9f9f, white);
}
.bg-degradat-inv-gris {
    background: -webkit-linear-gradient(transparent, #9f9f9f);
    background: -o-linear-gradient(transparent, #9f9f9f);
    background: linear-gradient(transparent, #9f9f9f);
}
.bg-transparent {
    background: #ffffff !important;ffbbbb
}
.bg-degradat-transparent {
    background: -webkit-linear-gradient(#ffffff 20%, transparent);
    background: -o-linear-gradient(#ffffff 20%, transparent);
    background: linear-gradient(#ffffff 20%, transparent);
}
.bg-degradat-inv-transparent {
    background: -webkit-linear-gradient(transparent, #ffffff);
    background: -o-linear-gradient(transparent, #ffffff);
    background: linear-gradient(transparent, #ffffff);
}

.bg-transparentrosa {
    background: #ffbbbb !important;
}
.bg-degradat-transparentrosa {
    background: -webkit-linear-gradient(#ffbbbb 20%, transparent);
    background: -o-linear-gradient(#ffbbbb 20%, transparent);
    background: linear-gradient(#ffbbbb 20%, transparent);
}
.bg-degradat-inv-transparentrosa {
    background: -webkit-linear-gradient(transparent, #ffbbbb);
    background: -o-linear-gradient(transparent, #ffbbbb);
    background: linear-gradient(transparent, #ffbbbb);
}
/*------ textes ----------------*/
.botomobil li a {
    text-decoration: none !important;
    font-size: 1.2rem;
    line-height: 1.5rem
}
.botodesk li a {
    font-size: 0.9rem;
}
.botodesk .idiomes li a {
    font-size: 1.05rem;
}
.minispai {
    margin-top: 8px
}
.minispaiplus {
    margin-top: 16px
}
.interliniaplus {
    line-height: 1.3em
}
.txtfooter, .txtdatanew, .txtanimals, .txtsubtitol {}
.textblanc {
    color: white
}
.txtwalter {
}
.txtsubtitol {
    text-transform: uppercase
}
.texthome {
    font-size: 1.2rem;
    line-height: 1.4em
}
.textgran {
    font-size: 1.3rem;
    line-height: 1.6rem
}
.txtfooter {
    font-size: 0.9rem
}
.txtfooter a {
    text-decoration: none;
}
.txtfooter a:hover {
    color: darkgray !important
}
.txtlite {
    font-size: 120%
}
.press a {
    text-decoration: none;
}
.press a:hover {
    color: rgba(125, 125, 125, 1.00) !important
}
.pressimages img {
    margin: 10px 0 0 0
}
.list-group-item {
    position: relative;
    display: block;
    padding: 0;
    color: inherit;
    text-decoration: none;
    background-color: inherit;
    border: none;
}
/*------------------- video background -----------------------*/
#divHomeVideoContainer, #divHomeVideoContainerPre {
    width: 100%;
    overflow-x: hidden;
    display: flex;
    justify-content: center;
    margin-top: 0px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
/*#home-video {
    width: 100%;
    height: auto;
    margin: auto;
}*/
#home-video-pre, #home-video-pre-mobile {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover; /* Ajusta el tamaño del video manteniendo su proporción */
}
/* Start: Video Responsive */
.urlvideo {
    position: relative;
}
.urlvideo .ratio {
    display: block;
    width: 100%;
    height: auto;
}
.urlvideo iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.urlvideo a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.urlvideo .foto_prop {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden
}
img.foto {
    width: 100% !important
}
.irl_img {
    width: 100% !important;
    max-width: 600px;
}
/* End: Video Responsive */
/*----------------- ZVL - jo diria que això no fa falta -----*/
svg {
    filter: invert(1);
}
.logotop {
    position: fixed;
    z-index: 900;
    left: 0;
    top: 0;
    height: auto;
    width: 100%;
    overflow: hidden;
}
.logocentral {
    position: fixed;
    z-index: 900;
    align-items: center;
    justify-content: center;
    height: 100vh;
    bottom: 0;
}

/*------------------------- homes ------------------------------------*/
.logobottom {
    position: fixed;
    z-index: 900;
    right: 0;
    bottom: 0;
    height: auto;
    width: 100%;
    overflow: hidden;
}
.logobottom-h {
    position: fixed;
    z-index: 900;
    right: 0;
    bottom: 0;
    height: auto;
    width: 100%;
    overflow: hidden;
}
.ratioyou {
    aspect-ratio: 16 / 9;
}
.clear {
    float: none;
    clear: both
}

section {
    padding-top: 0;
    padding-left: 0;
}
.colfixed {
    position: fixed;
    z-index: 900;
    left: 1.3em;
    top: 6.5em;
    height: auto;
    overflow: hidden;
    background: white;
}
#Bullets > li {
    cursor: pointer;
}
#Bullets li.active {
    text-decoration-line: underline
}
.publicacio {
    height: 120px;
    vertical-align: middle;
    text-align: center;
    background-image: url("../../wp/_img/CTALINK.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat
}
.publicacio:hover {
    background-image: url("../../wp/_img/CTALINKHOVER.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat
}
.publicacio a {
    text-decoration: none
}
.nounderline {
    text-decoration: none
}
.fotoesquerra {}
.fotocentre {}
/*------------------------- media queries ------------------------------------*/
@media all and (min-width: 1200px) {
    .resres {
        display: none
    }
    .entradeta {
        display: none
    }
    section {
        padding-bottom: 3em;
        padding-left: 6em;
    }
    #intro {
        padding-top: 4.2em;
    }
    
}
@media all and (min-width: 992px) {
    .resres {
        display: none
    }
    .entradeta {
        display: none
    }
    .resres {
        display: inherit
    }
    .texthome {
        font-size: 1.5rem;
        line-height: 1.6em
    }
    /*content {
        padding-top: 0 !important;
    }*/
    footer {
        padding: 0
    }
    
}
@media all and (min-width: 768px) {
    .entradeta {
        display: inherit
    }
    .fotoesquerra {
        padding: 0 0 0 6rem
    }
    .fotocentre {
        padding: 0 3rem 0 3rem
    }
      .fotodreta {
        padding: 0 6rem 0 0
    }  
.logowater {
        display: inherit;
        max-width: 1400px !important;
        margin: 0 auto;
    }    

}